softpac2000

Asterisk-IM Requirements?

Discussion created by softpac2000 on Oct 4, 2005
Latest reply on Oct 4, 2005 by softpac2000

Hi,

 

I am new to all these...

 

I have a Jive Messenger Server with the Asterisk-IM Plugin installed.

Also I have Trillian 3.1 with the latest Jabber Plugin installed.

 

Do I need to also install the Asterisk Server in order for this to work?... or does the Asterisk-IM provide everything I need?...

 

Thanks!

Ricardo...

Outcomes